/*------ price ------*/
@media screen and (max-width: 768px) {
  .ttlSec.ttlSec--price img {
    right: -3rem;
    bottom: -6.5rem;
    height: 4.25rem;
  }
}

.priceSec {
  padding-top: 0.75rem;
  padding-bottom: 5rem;
}
@media screen and (max-width: 768px) {
  .priceSec {
    padding-top: 0.5rem;
    padding-bottom: 3rem;
  }
}
.priceSec h2 {
  position: relative;
  margin-bottom: 0.9rem;
  font-family: "M PLUS 2";
  font-size: clamp(1.40625rem, -66.4411764706rem + 150vw, 1.5rem);
  color: var(--color01);
}
@media screen and (max-width: 768px) {
  .priceSec h2 {
    margin-left: 3.25rem;
  }
}
.priceSec h2::before {
  top: 0;
  right: 102.5%;
  bottom: 0;
  left: -9rem;
  height: 1px;
  margin: auto;
  background: var(--color01);
  position: absolute;
  display: block;
  content: "";
}
@media screen and (max-width: 1300px) {
  .priceSec h2::before {
    left: -4rem;
  }
}
@media screen and (max-width: 768px) {
  .priceSec h2::before {
    left: -3rem;
  }
}
.priceSec p {
  margin-bottom: 2.5rem;
  line-height: 2.25;
  letter-spacing: 0.03rem;
}
@media screen and (max-width: 768px) {
  .priceSec p {
    margin-bottom: 2rem;
    line-height: 1.9;
  }
}
.priceSec img {
  display: block;
  width: 83%;
  margin: 2rem auto 0 auto;
}
@media screen and (max-width: 768px) {
  .priceSec img {
    width: 100%;
  }
}
.priceSec__table02 {
  width: 100%;
  border-collapse: collapse;
}
.priceSec__table02 td {
  font-size: clamp(0.6875rem, -270.4117647059rem + 600vw, 1.0625rem);
}
.priceSec__table02 td:first-child {
  padding-right: 0.5rem;
  vertical-align: top;
  white-space: nowrap;
}
.priceSec__table01 {
  width: 100%;
  margin-top: 2rem;
  table-layout: fixed;
  border-collapse: collapse;
}
@media screen and (max-width: 768px) {
  .priceSec__table01 {
    margin-top: 1rem;
  }
}
.priceSec__table01 th {
  font-weight: 400;
  color: #fff;
  background: var(--color01);
}
.priceSec__table01 th:first-child {
  width: 8rem;
}
@media screen and (max-width: 768px) {
  .priceSec__table01 th:first-child {
    width: 4rem;
  }
}
.priceSec__table01 th:last-child {
  width: 11rem;
}
@media screen and (max-width: 768px) {
  .priceSec__table01 th:last-child {
    width: 6rem;
  }
}
.priceSec__table01 td:last-child {
  text-align: right;
}
.priceSec__table01 td span {
  display: inline-block;
  margin-top: 1rem;
  font-size: clamp(0.625rem, -180.1176470588rem + 400vw, 0.875rem);
}
@media screen and (max-width: 768px) {
  .priceSec__table01 td span {
    margin-top: 0.5rem;
  }
}
.priceSec__table01 th,
.priceSec__table01 td {
  padding: 0.75rem 1rem;
  font-size: clamp(0.75rem, -360.7058823529rem + 800vw, 1.25rem);
  line-height: 1.4;
  border: 1px solid #ddd;
}
@media screen and (max-width: 768px) {
  .priceSec__table01 th,
  .priceSec__table01 td {
    padding: 0.25rem 0.25rem;
  }
}
.priceSec__list {
  padding: 2rem 2rem 2rem 4rem;
  margin-bottom: 2.5rem;
  font-size: clamp(0.875rem, -179.8823529412rem + 400vw, 1.125rem);
  color: #fff;
  list-style-type: disc;
  background: var(--color01);
  border-radius: 1rem;
}
@media screen and (max-width: 768px) {
  .priceSec__list {
    padding: 1rem 1rem 1rem 2rem;
    margin-bottom: 2rem;
  }
}
.priceSec__list li {
  margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
  .priceSec__list li {
    margin-bottom: 0.5rem;
  }
}
.priceSec__list li:last-child {
  margin-bottom: 0;
}

.flowSec {
  padding: 4rem 0 7rem;
}
@media screen and (max-width: 768px) {
  .flowSec {
    padding: 2rem 0 4rem;
  }
}
.flowSec__ttl {
  margin-bottom: 3rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .flowSec__ttl {
    margin-bottom: 1.5rem;
  }
}
.flowSec__ttl h2 {
  font-size: clamp(2.1875rem, -585.2352941176rem + 1300vw, 3rem);
  line-height: 1.8;
  color: var(--color01);
}
.flowSec__ttl p {
  font-size: clamp(1.125rem, -270rem + 600vw, 1.5rem);
  line-height: 1.6;
}
.flowSec__list {
  margin-top: 2.65rem;
}
@media screen and (max-width: 768px) {
  .flowSec__list {
    margin-top: 1.5rem;
  }
}
.flowSec__list li {
  position: relative;
  display: flex;
  gap: 4rem;
  align-items: center;
  padding: 0.9rem 2rem;
  margin-bottom: 4.75rem;
  background: #fff;
  border: 1px solid #333;
  border-radius: 1.25rem;
}
@media screen and (max-width: 1300px) {
  .flowSec__list li {
    gap: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .flowSec__list li {
    gap: 1.5rem;
    padding: 0.75rem 1rem;
    margin-bottom: 3.5rem;
  }
}
.flowSec__list li:last-child {
  margin-bottom: 0;
}
.flowSec__list li:last-child::before {
  display: none;
}
.flowSec__list li::before {
  right: 0;
  bottom: -3.15rem;
  left: 0;
  width: 2rem;
  height: 1.2990381057rem;
  margin: auto;
  background: #333;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  display: block;
  content: "";
}
@media screen and (max-width: 768px) {
  .flowSec__list li::before {
    bottom: -2.5rem;
  }
}
.flowSec__num {
  display: inline-block;
  font-family: "Roboto";
  font-size: clamp(1.625rem, -721.2941176471rem + 1600vw, 2.625rem);
  font-weight: 700;
  line-height: 1.3;
  color: #333;
}
.flowSec__pickup {
  display: inline-block;
  font-size: clamp(1.125rem, -270rem + 600vw, 1.5rem);
  font-weight: 700;
  line-height: 1.4;
  color: var(--color01);
}
